$screen-xxs:              480px;
$screen-xs:               680px;
$screen-sm:               768px;
$screen-md:               1024px;
$screen-lg:               1200px;
$screen-xl:               1366px;
$screen-xlg:              1440px;
$screen-xxl:              2560px;

$color-main:              #fff;
$color-text:              #323232;
$color-link:              #4E91D9;
$color-black:             #303F5E;
$color-blue:              #23C0EE;
$color-blue-hover:        #16acf7;
$color-blue-light:        #CEE1F6;
$color-green:             #37b759;
$color-green-hover:       #3cc962;
$color-orange:            #f6993f;
$color-red:               #e3342f;
$color-gray:              #a3a3a3;
$color-gray-light:        #f9fafa;

$color-bg-auth:           #fff;
$color-bg-member:         #fff;
$color-bg-header:         #fff;

$color-bg-gray:           #f9fafa;

$box-shadow:              0 0 .3rem rgba(0, 0, 0, .12);
$box-shadow-header:       0px 1px 2px -1px rgba(0, 0, 0, 0.2), 0px 0px 2px 0px rgba(0, 0, 0, 0.14), 0px 4px 0 -7px rgba(0, 0, 0, 0.12);
